<?xml version="1.0" encoding="utf-8"?>
<nrml
xmlns="http://openquake.org/xmlns/nrml/0.5"
xmlns:gml="http://www.opengis.net/gml"
>
    <sourceModel
    name="Model CC_66"
    >
        <sourceGroup
        rup_interdep="indep"
        src_interdep="indep"
        srcs_weights="1.0"
        tectonicRegion="Active Shallow Crust"
        >
            <areaSource
            id="CC_66"
            name="CC_66"
            tectonicRegion="Active Shallow Crust"
            >
                <areaGeometry
                discretization="5.0"
                >
                    <gml:Polygon>
                        <gml:exterior>
                            <gml:LinearRing>
                                <gml:posList>
                                    -74.562087529 4.55053037 -74.589641687 4.437217264 -74.70233296 4.246860384 -75.034553306 3.098170824 -76.1572441253 1.97807992459 -76.307831444 1.84567014 -76.479152636 1.802839842 -76.0703932125 2.4366307727 -75.6531309305 3.1752154697 -75.57457674 3.551648503 -75.250970043 4.021829998 -74.925459778 4.471072236 -74.727320616 4.567853194 -74.562087529 4.55053037
                                </gml:posList>
                            </gml:LinearRing>
                        </gml:exterior>
                    </gml:Polygon>
                    <upperSeismoDepth>
                        0.0
                    </upperSeismoDepth>
                    <lowerSeismoDepth>
                        40.0
                    </lowerSeismoDepth>
                </areaGeometry>
                <magScaleRel>
                    WC1994
                </magScaleRel>
                <ruptAspectRatio>
                    2.0
                </ruptAspectRatio>
                <truncGutenbergRichterMFD aValue="3.65397386985" bValue="1.09431466958" maxMag="6.5" minMag="5.0"/>
                <nodalPlaneDist>
                    <nodalPlane dip="90.0" probability="1.0" rake="0.0" strike="0.0"/>
                </nodalPlaneDist>
                <hypoDepthDist>
                    <hypoDepth depth="5.0" probability="0.67"/>
                    <hypoDepth depth="20.0" probability="0.22"/>
                    <hypoDepth depth="35.0" probability="0.11"/>
                </hypoDepthDist>
            </areaSource>
        </sourceGroup>
    </sourceModel>
</nrml>
